/* Foglio di stile dedicato alla gestione dei download file - SOLAIO */

/* Editazione del OVERLIB */
#gallery {
     margin: 0px;
     color: #000000;
     font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
     font-size: 11px;
     background: #FFFFFF;
 }

#content_titlegallery {
	border-bottom: solid 2px #000000;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 0px;
	float: left;
	width: 636px;
	height: 25px;
} 
 
font.titlegallery {
	color: #FFFFFF;
	background: #000000;
	line-height: 25px;
	width: 150px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px;
	display: block;
	float: left;
} 

a.backtoup, a.backtoup:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	display: block;
	padding-right: 20px;
	line-height: 25px;
	margin-left: 270px;
	background-image: url(images/arrow_up.gif);
	background-position: right;
	background-repeat: no-repeat;	
	float: left;
}

a.backtoup:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #838383;
}

 
a.link_gallery_pdf, a.link_gallery_pdf:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 43%;
	height: 25px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background: #FFFFFF url(images/p_pdf_free.png) no-repeat left;
	/*background-image: url(images/p_pdf_free.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;*/
}

a.link_gallery_pdf:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
}

a.link_gallery_pdf_reserved, a.link_gallery_pdf_reserved:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 43%;
	height: 25px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background: #FFFFFF url(images/p_pdf_reserved.png) no-repeat left;
	/*background-image: url(images/p_pdf_reserved.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;*/
}

a.link_gallery_pdf_reserved:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
} 

/**************************************************************************/
a.link_gallery_pdf_depliant, a.link_gallery_pdf_depliant:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 91%;
	height: 25px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background: #FFFFFF url(images/p_pdf_free.png) no-repeat left;
	/*background-image: url(images/p_pdf_free.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;*/
}

a.link_gallery_pdf_depliant:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
} 

/**************************************************************************/

a.link_gallery_dwg_reserved, a.link_gallery_dwg_reserved:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	width: 43%;
	height: 25px;
	border: solid 1px #bdbdbd;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background: #FFFFFF url(images/p_dwg_reserved.png) no-repeat left;
	/*background-image: url(images/p_dwg_reserved.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;*/
}

a.link_gallery_dwg_reserved:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	background-color: #ffefa0;
} 